var override_queryfields = [
		{
			name : 'archive_date',
			queryexpression : "t1.archive_date =to_date(${@archive_date},'yyyy-mm-dd')"
		}

];
var add_datafilters = [
];

add_datafilter();

override();
